<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>WindowUpdate_Class</name>
    <message>
        <source>Update Prompt</source>
        <translation>Update Prompt</translation>
    </message>
    <message>
        <source>Automatically Check for Updates</source>
        <translation>Automatically Check for Updates</translation>
    </message>
    <message>
        <source>&quot;Enable | Disable&quot; to automatically check for application updates</source>
        <translation>&quot;Enable | Disable&quot; to automatically check for application updates</translation>
    </message>
    <message>
        <source>Update</source>
        <translation>Update</translation>
    </message>
    <message>
        <source>Open the download page</source>
        <translation>Open the download page</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <source>Cancel and close that window</source>
        <translation>Cancel and close that window</translation>
    </message>
</context>
</TS>
